

enum { ROME_KEY, ROME_TTY2SCR, ROME_SCR2TTY, ROME_ACTIVATE, ROME_DEACTIVATE,
       ROME_PRESENT, ROME_BEAT, ROME_POINTER, ROME_CLICK, ROME_RELEASE,
       ROME_WINDOWDIM ,
       ROME_REQCLIP, ROME_REQSEL, ROME_SEL2CLIP, ROME_SELDATA, ROME_SELCLR,
       ROME_SETSEL, ROME_RESETSEL, };

/**
 About clipboard operations:
   ROME_REQCLIP
   ROME_REQSEL:   requests the clipboard or selection             D2T
   ROME_SEL2CLIP: copies the selection contents to the clipboard  D2T
   ROME_SELDATA:  REQCLIP/REQSEL result,                          T2D
   ROME_SELCLR:   another window has obtained the selection       T2D
   ROME_SETSEL:   we now own the selection, with the given data   D2T
   ROME_RESETSEL: we no longer want the selection, release it     D2T
 **/
